/*public_html/templates/trcgermes_main/css */


.story1{
	width:400px;
	height:331px;
	position:relative;
	overflow:hidden;
	/*float:left;*/
	margin:0 30px 0 0;
	background:url(../../../../../images/storey/story1.gif);
}
.story1 img{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}
.story1 ul{
	padding:0;
	margin:0;
	position:relative;
}
.story1 li{
	position:absolute;
	display:none;
	background-repeat:no-repeat;
	width:400px;
	height:331px;
	top:0;
	left:0;
}
.story1 li a{
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
}
.story1 li span{
	position:absolute;
	bottom:-20px;
	left:300px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ff9a34;
	z-index:5;
}
.story1 li.activeshop{
	display:block;
}
.story1 li.s11 a{
	width:20px;
	height:26px;
	top:278px;
	left:102px;
	background:url(../../../../../images/storey/story1/1.png) no-repeat;
}
.story1 li.s11_2 a{
	width:10px;
	height:10px;
	top:217px;
	left:162px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s11_3 a{
	width:10px;
	height:10px;
	top:207px;
	left:162px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s11_4 a{
	width:10px;
	height:10px;
	top:192px;
	left:162px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s11_5 a{
	width:10px;
	height:10px;
	top:118px;
	left:164px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s11_7 a{
	width:11px;
	height:8px;
	top:204px;
	left:274px;
	background:url(../../../../../images/storey/story1/1_7.png) no-repeat;
}
.story1 li.s12 a{
	width:46px;
	height:23px;
	top:288px;
	left:62px;
	background:url(../../../../../images/storey/story1/s12.png) no-repeat;
}
.story1 li.s13 a{
	width:23px;
	height:19px;
	top:292px;
	left:63px;
	background:url(../../../../../images/storey/story1/3.png) no-repeat;
}
.story1 li.s14 a{
	width:40px;
	height:55px;
	top:255px;
	left:35px;
	background:url(../../../../../images/storey/story1/4.png) no-repeat;
}
.story1 li.s15 a{
	width:43px;
	height:36px;
	top:218px;
	left:33px;
	background:url(../../../../../images/storey/story1/5.png) no-repeat;
}
.story1 li.s16 a{
	width:41px;
	height:12px;
	top:217px;
	left:78px;
	background:url(../../../../../images/storey/story1/6.png) no-repeat;
}
.story1 li.s17 a{
	width:11px;
	height:12px;
	top:217px;
	left:120px;
	background:url(../../../../../images/storey/story1/7.png) no-repeat;
}
.story1 li.s18 a{
	width:42px;
	height:22px;
	top:243px;
	left:100px;
	background:url(../../../../../images/storey/story1/8.png) no-repeat;
}
.story1 li.s18a a{
	width:10px;
	height:19px;
	top:267px;
	left:84px;
	background:url(../../../../../images/storey/story1/8a.png) no-repeat;
}
.story1 li.s19 a{
	width:10px;
	height:10px;
	top:228px;
	left:145px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s19_1 a{
	width:10px;
	height:10px;
	top:230px;
	left:132px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s19_2 a{
	width:10px;
	height:10px;
	top:210px;
	left:142px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s19a a{
	width:10px;
	height:10px;
	top:272px;
	left:136px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s110 a{
	width:10px;
	height:10px;
	top:228px;
	left:181px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s110a a{
	width:10px;
	height:10px;
	top:272px;
	left:182px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s111 a{
	width:22px;
	height:26px;
	top:241px;
	left:192px;
	background:url(../../../../../images/storey/story1/11.png) no-repeat;
}
.story1 li.s112 a{
	width:104px;
	height:52px;
	top:279px;
	left:191px;
	background:url(../../../../../images/storey/story1/s112.png) no-repeat;
}
.story1 li.s112a a{
	width:46px;
	height:17px;
	top:302px;
	left:191px;
	background:url(../../../../../images/storey/story1/12a.png) no-repeat;
}
.story1 li.s113 a{
	width:48px;
	height:25px;
	top:240px;
	left:215px;
	background:url(../../../../../images/storey/story1/s113.png) no-repeat;
}
.story1 li.s114 a{
	width:19px;
	height:22px;
	top:279px;
	left:216px;
	background:url(../../../../../images/storey/story1/14.png) no-repeat;
}
.story1 li.s115 a{
	width:27px;
	height:25px;
	top:241px;
	left:236px;
	background:url(../../../../../images/storey/story1/15.png) no-repeat;
}
.story1 li.s116 a{
	width:32px;
	height:41px;
	top:279px;
	left:236px;
	background:url(../../../../../images/storey/story1/16.png) no-repeat;
}
.story1 li.s117 a{
	width:35px;
	height:50px;
	top:279px;
	left:260px;
	background:url(../../../../../images/storey/story1/17.png) no-repeat;
}
.story1 li.s118 a{
	width:49px;
	height:40px;
	top:218px;
	left:313px;
	background:url(../../../../../images/storey/story1/118.png) no-repeat;
}
.story1 li.s119 a{
	width:20px;
	height:13px;
	top:230px;
	left:314px;
	background:url(../../../../../images/storey/story1/19.png) no-repeat;
}
.story1 li.s120 a{
	width:15px;
	height:10px;
	top:219px;
	left:314px;
	background:url(../../../../../images/storey/story1/20.png) no-repeat;
}
.story1 li.s121 a{
	width:33px;
	height:10px;
	top:219px;
	left:329px;
	background:url(../../../../../images/storey/story1/21.png) no-repeat;
}
.story1 li.s122 a{
	width:17px;
	height:15px;
	top:244px;
	left:345px;
	background:url(../../../../../images/storey/story1/22.png) no-repeat;
}
.story1 li.s123_1 a{
	width:22px;
	height:34px;
	top:173px;
	left:284px;
	background:url(../../../../../images/storey/story1/23.png) no-repeat;
}
.story1 li.s123_2 a{
	width:22px;
	height:34px;
	top:173px;
	left:306px;
	background:url(../../../../../images/storey/story1/23.png) no-repeat;
}
.story1 li.s124 a{
	width:57px;
	height:22px;
	top:218px;
	left:237px;
	background:url(../../../../../images/storey/story1/s124.png) no-repeat;
}
.story1 li.s125 a{
	width:9px;
	height:9px;
	top:199px;
	left:265px;
	background:url(../../../../../images/storey/story1/25.png) no-repeat;
}
.story1 li.s126 a{
	width:30px;
	height:21px;
	top:219px;
	left:238px;
	background:url(../../../../../images/storey/story1/26.png) no-repeat;
}
.story1 li.s127 a{
	width:23px;
	height:21px;
	top:219px;
	left:192px;
	background:url(../../../../../images/storey/story1/27.png) no-repeat;
}
.story1 li.s127a a{
	width:19px;
	height:21px;
	top:219px;
	left:217px;
	background:url(../../../../../images/storey/story1/27a.png) no-repeat;
}
.story1 li.s128 a{
	width:43px;
	height:22px;
	top:195px;
	left:190px;
	background:url(../../../../../images/storey/story1/28.png) no-repeat;
}
.story1 li.s129 a{
	width:25px;
	height:44px;
	top:131px;
	left:191px;
	background:url(../../../../../images/storey/story1/s129.png) no-repeat;
}
.story1 li.s129a a{
	width:43px;
	height:23px;
	top:151px;
	left:191px;
	background:url(../../../../../images/storey/story1/29.png) no-repeat;
}
.story1 li.s130 a{
	width:14px;
	height:5px;
	top:194px;
	left:231px;
	background:url(../../../../../images/storey/story1/30.png) no-repeat;
}

.story1 li.s132 a{
	width:33px;
	height:44px;
	top:131px;
	left:213px;
	background:url(../../../../../images/storey/story1/132.png) no-repeat;
}
.story1 li.s133 a{
	width:47px;
	height:68px;
	top:139px;
	left:283px;
	background:url(../../../../../images/storey/story1/s133.png) no-repeat;
}
.story1 li.s134 a{
	width:22px;
	height:20px;
	top:140px;
	left:306px;
	background:url(../../../../../images/storey/story1/34.png) no-repeat;
}
.story1 li.s135 a{
	width:36px;
	height:113px;
	top:0px;
	left:292px;
	background:url(../../../../../images/storey/story1/s135.png) no-repeat;
}
.story1 li.s136 a{
	width:31px;
	height:19px;
	top:94px;
	left:260px;
	background:url(../../../../../images/storey/story1/s136.png) no-repeat;
}
.story1 li.s137 a{
	width:32px;
	height:37px;
	top:67px;
	left:260px;
	background:url(../../../../../images/storey/story1/s137.png) no-repeat;
}
.story1 li.s138 a{
	width:9px;
	height:34px;
	top:59px;
	left:236px;
	background:url(../../../../../images/storey/story1/38.png) no-repeat;
}
.story1 li.s139 a{
	width:9px;
	height:23px;
	top:94px;
	left:236px;
	background:url(../../../../../images/storey/story1/39.png) no-repeat;
}
.story1 li.s140 a{
	width:33px;
	height:23px;
	top:94px;
	left:214px;
	background:url(../../../../../images/storey/story1/40.png) no-repeat;
}
.story1 li.s141 a{
	width:21px;
	height:19px;
	top:131px;
	left:213px;
	background:url(../../../../../images/storey/story1/41.png) no-repeat;
}
.story1 li.s142 a{
	width:22px;
	height:57px;
	top:140px;
	left:261px;
	background:url(../../../../../images/storey/story1/42.png) no-repeat;
}
.story1 li.s143 a{
	width:14px;
	height:23px;
	top:94px;
	left:198px;
	background:url(../../../../../images/storey/story1/43.png) no-repeat;
}
.story1 li.s144 a{
	width:21px;
	height:19px;
	top:131px;
	left:191px;
	background:url(../../../../../images/storey/story1/44.png) no-repeat;
}
.story1 li.s145 a{
	width:45px;
	height:23px;
	top:94px;
	left:174px;
	background:url(../../../../../images/storey/story1/45.png) no-repeat;
}
.story1 li.s146 a{
	width:36px;
	height:31px;
	top:60px;
	left:175px;
	background:url(../../../../../images/storey/story1/46.png) no-repeat;
}
.story1 li.s147 a{
	width:24px;
	height:57px;
	top:60px;
	left:135px;
	background:url(../../../../../images/storey/story1/s147.png) no-repeat;
}
.story1 li.s148 a{
	width:17px;
	height:24px;
	top:93px;
	left:143px;
	background:url(../../../../../images/storey/story1/48.png) no-repeat;
}
.story1 li.s149 a{
	width:27px;
	height:58px;
	top:59px;
	left:110px;
	background:url(../../../../../images/storey/story1/s149.png) no-repeat;
}
.story1 li.s150 a{
	width:19px;
	height:28px;
	top:131px;
	left:144px;
	background:url(../../../../../images/storey/story1/50.png) no-repeat;
}
.story1 li.s151 a{
	width:38px;
	height:17px;
	top:131px;
	left:176px;
	background:url(../../../../../images/storey/story1/s151.png) no-repeat;
}
.story1 li.s151_1 a{
	width:9px;
	height:17px;
	top:131px;
	left:204px;
	background:url(../../../../../images/storey/story1/s151.png) no-repeat;
}
.story1 li.s152 a{
	width:15px;
	height:16px;
	top:142px;
	left:145px;
	background:url(../../../../../images/storey/story1/52.png) no-repeat;
}
.story1 li.s153 a{
	width:14px;
	height:23px;
	top:151px;
	left:176px;
	background:url(../../../../../images/storey/story1/53.png) no-repeat;
}
.story1 li.s154 a{
	width:50px;
	height:22px;
	top:153px;
	left:111px;
	background:url(../../../../../images/storey/story1/54.png) no-repeat;
}
.story1 li.s155 a{
	width:33px;
	height:12px;
	top:195px;
	left:110px;
	background:url(../../../../../images/storey/story1/55.png) no-repeat;
}
.story1 li.s156 a{
	width:81px;
	height:32px;
	top:171px;
	left:14px;
	background:url(../../../../../images/storey/story1/156.png) no-repeat;
}

.story1 li.s157 a{
	width:83px;
	height:39px;
	top:133px;
	left:14px;
	background:url(../../../../../images/storey/story1/157.png) no-repeat;
}
.story1 li.s158 a{
	width:32px;
	height:21px;
	top:131px;
	left:111px;
	background:url(../../../../../images/storey/story1/58.png) no-repeat;
}
.story1 li.s159 a{
	width:81px;
	height:47px;
	top:100px;
	left:14px;
	background:url(../../../../../images/storey/story1/s159.png) no-repeat;
}
.story1 li.s160 a{
	width:9px;
	height:24px;
	top:93px;
	left:111px;
	background:url(../../../../../images/storey/story1/60.png) no-repeat;
}
.story1 li.s161 a{
	width:49px;
	height:71px;
	top:50px;
	left:46px;
	background:url(../../../../../images/storey/story1/61.png) no-repeat;
}
.story1 li.s161a a{
	width:30px;
	height:32px;
	top:101px;
	left:15px;
	background:url(../../../../../images/storey/story1/61a.png) no-repeat;
}
.story1 li.s162 a{
	width:9px;
	height:15px;
	top:76px;
	left:111px;
	background:url(../../../../../images/storey/story1/62.png) no-repeat;
}
.story1 li.s163 a{
	width:9px;
	height:15px;
	top:60px;
	left:111px;
	background:url(../../../../../images/storey/story1/63.png) no-repeat;
}
.story1 li.s164 a{
	width:46px;
	height:36px;
	top:13px;
	left:71px;
	background:url(../../../../../images/storey/story1/64.png) no-repeat;
}
.story1 li.s165 a{
	width:7px;
	height:9px;
	top:40px;
	left:117px;
	background:url(../../../../../images/storey/story1/65.png) no-repeat;
}
.story1 li.s166 a{
	width:22px;
	height:31px;
	top:60px;
	left:121px;
	background:url(../../../../../images/storey/story1/66.png) no-repeat;
}
.story1 li.s167 a{
	width:14px;
	height:4px;
	top:43px;
	left:144px;
	background:url(../../../../../images/storey/story1/67.png) no-repeat;
}

.story1 li.s168 a{
	width:20px;
	height:42px;
	top:1px;
	left:144px;
	background:url(../../../../../images/storey/story1/68.png) no-repeat;
}
.story1 li.s168_1 a{
	width:22px;
	height:45px;
	top:0px;
	left:231px;
	background:url(../../../../../images/storey/story1/s168_1.png) no-repeat;
}
.story1 li.s168a a{
	width:45px;
	height:44px;
	top:1px;
	left:165px;
	background:url(../../../../../images/storey/story1/s168a.png) no-repeat;
}
.story1 li.s168b a{
	width:23px;
	height:44px;
	top:1px;
	left:187px;
	background:url(../../../../../images/storey/story1/68.png) no-repeat;
}
.story1 li.s168c a{
	width:43px;
	height:44px;
	top:1px;
	left:211px;
	background:url(../../../../../images/storey/story1/s168c.png) no-repeat;
}

.story1 li.s170 a{
	width:32px;
	height:35px;
	top:60px;
	left:214px;
	background:url(../../../../../images/storey/story1/s170.png) no-repeat;
}
.story1 li.s171 a{
	width:32px;
	height:37px;
	top:29px;
	left:260px;
	background:url(../../../../../images/storey/story1/s171.png) no-repeat;
}
.story1 li.s172 a{
	width:45px;
	height:37px;
	top:0px;
	left:282px;
	background:url(../../../../../images/storey/story1/s172.png) no-repeat;
}
.story1 li.s173 a{
	width:14px;
	height:36px;
	top:1px;
	left:314px;
	background:url(../../../../../images/storey/story1/73.png) no-repeat;
}
.story1 li.s174 a{
	width:73px;
	height:63px;
	top:266px;
	left:327px;
	background:url(../../../../../images/storey/story1/74.png) no-repeat;
}
.story1 li.s175 a{
	width:8px;
	height:10px;
	top:266px;
	left:286px;
	background:url(../../../../../images/storey/story1/75.png) no-repeat;
}
.story1 li.s176 a{
	width:19px;
	height:11px;
	top:254px;
	left:294px;
	background:url(../../../../../images/storey/story1/76.png) no-repeat;
}
.story1 li.s177 a{
	width:30px;
	height:26px;
	top:242px;
	left:264px;
	background:url(../../../../../images/storey/story1/s177.png) no-repeat;
}
.story1 li.s1t4 a{
	width:6px;
	height:5px;
	top:295px;
	left:120px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}
.story1 li.s1k3 a{
	width:6px;
	height:5px;
	top:300px;
	left:116px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}
.story1 li.s1k4 a{
	width:6px;
	height:5px;
	top:304px;
	left:112px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}
.story1 li.s1b6 a{
	width:6px;
	height:5px;
	top:307px;
	left:107px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}

.story1 li.s1t3 a{
	width:6px;
	height:5px;
	top:312px;
	left:97px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}
.story1 li.s1_1 a{
	width:10px;
	height:10px;
	top:186px;
	left:110px;
	background:url(../../../../../images/storey/story1/_1.png) no-repeat;
}
.story1 li.s1_2 a{
	width:11px;
	height:4px;
	top:194px;
	left:249px;
	background:url(../../../../../images/storey/story1/_2.png) no-repeat;
}
.story1 li.s1_5 a{
	width:10px;
	height:10px;
	top:118px;
	left:248px;
	background:url(../../../../../images/storey/story1/circle_1_5.png) no-repeat;
}
.story1 li.s1_6 a{
	width:10px;
	height:10px;
	top:225px;
	left:300px;
	background:url(../../../../../images/storey/story1/circle_1_5.png) no-repeat;
}
.story1 li.s1_7 a{
	width:10px;
	height:10px;
	top:205px;
	left:273px;
	background:url(../../../../../images/storey/story1/circle_1_5.png) no-repeat;
}

.story1 li.s068 a{
	width:20px;
	height:44px;
	top:1px;
	left:144px;
	background:url(../../../../../images/storey/story1/68.png) no-repeat;
}

.story1 li.s068a a{
	width:20px;
	height:44px;
	top:1px;
	left:166px;
	background:url(../../../../../images/storey/story1/35.png) no-repeat;
}
.story1 li.s1_3 a{
	width:23px;
	height:13px;
	top:229px;
	left:78px;
	background:url(../../../../../images/storey/story1/1_3.png) no-repeat;
}
.story1 li.s1_4 a{
	width:6px;
	height:5px;
	top:310px;
	left:102px;
	background:url(../../../../../images/storey/story1/b6.png) no-repeat;
}
.story1 li.s068b a{
	width:20px;
	height:44px;
	top:1px;
	left:189px;
	background:url(../../../../../images/storey/story1/35.png) no-repeat;
}

.story1 li.s068c a{
	width:41px;
	height:44px;
	top:1px;
	left:211px;
	background:url(../../../../../images/storey/story1/68.png) no-repeat;
}
.story_hover ul{
	width:41px;
	height:44px;

}
.story1 li.s178 a{
	width:10px;
	height:10px;
	top:208px;
	left:365px;
	background:url(../../../../../images/storey/story1/178.png) no-repeat;
}
.story1 li.s179 a{
	width:10px;
	height:10px;
	top:208px;
	left:378px;
	background:url(../../../../../images/storey/story1/178.png) no-repeat;
}
.story1 li.s180 a{
	width:55px;
	height:18px;
	top:303px;
	left:136px;
	background:url(../../../../../images/storey/story1/s_180.png) no-repeat;
}
.story1 li.s181 a{
	width:26px;
	height:24px;
	top:295px;
	left:110px;
	background:url(../../../../../images/storey/story1/s_181.png) no-repeat;
}